<?php
if(isset($_GET['shop']) && $_GET['shop']==NULL)
{
echo "<div class='event'><h1>Магазин</h1></div>";
?>
<div class='block'>
<span style="color:yellow"> <img width="48" height="48" src="images/rasta.png" alt="" class="portrait">Здравствуй, <?
echo  " <b><span>$ku[nick]</span></b>"; ?>
. <br>
Да я смотрю ты с золотишком.<br>Давай посчитаем. У тебя  <?
echo  " <b><span>$ku[rubies]</span></b>"; ?> золота.<br>
Зачетно! Техника у меня просто улет, бери не глядя.<br></div>
<div>
<div class='block'><img width="16" height="16" src="images/icons/hydropinics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a></div>
<div class='block'><img width="16" height="16" src="images/icons/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Охрана</a></div>
<div class='block'><img width="16" height="16" src="images/icons/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Колодец Желаний</a></div>
<div class='block'><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Плуг</a></div>
<div class='block'><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Ручная Сеялка</a></div>
<div class='block'><img width="16" height="16" src="images/icons/plants.png" alt="o"> <a class="epic" href="?shop=harvester">Ручной Комбайн</a></div>
<div class='block'><img width="16" height="16" src="images/icons/water.png" alt="o"> <a class="epic" href="?shop=irregate">Лейка</a></div>
<div class='block'><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a></div>
<div class='block'><img width="16" height="16" src="images/rasta.png" alt="o"> <a class="epic" href="?shop=conveyor">Боб Жарли</a></div>
<div class='block'><img width="16" height="16" src="/images/enot.png" alt="o"> <a class="epic" href="?shop=fooder">Енот Растаман</a></div>
<div class='block'><img width="16" height="16" src="images/rastaman.png" alt="o"> <a class="epic" href="?shop=sellzm">Растаман</a></div>
<div class='block'><img width="16" height="16" src="/images/markus.png" alt="o"> <a class="epic" href="?shop=obmenm">Маркус Марви</a></div>
<?

?>
</ul>
<h2>Справочники</h2>
<div class='block'><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="?help=plants">Семена</a></div>
<div class='block'><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a href="?help=soils">Удобрения</a></div>
<div class='block'><img width="16" height="16" src="images/polka.png" alt="o"> <a href="?help=animals">Черный Рынок</a></div>
<h2>Разное</h2>
<div class='block'><img width="16" height="16" src="/images/vip/5.png" alt=""> <a href="?vip">VIP статусы </a></div>
<div class='block'><img width="16" height="16" src="/images/iconka/4_male.png" alt=""> <a href="?shop=iconka">Иконки </a></div>



<?

?>
</div>
<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='hydropinics')
{
include_once 'inc/hydropinics.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='iconka')
{
include_once 'inc/iconka.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='scarecrow')
{
include_once 'inc/scarecrow.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='flowerbed')
{
$lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=flowerbed");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Колодец Желаний</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=flowerbed&level&ok'><span>Да, подтверждаю</span></a><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=flowerbed'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/flowerbed.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator')
{
$lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `cultivator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Плуг</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/cultivators.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder')
{
$lr=rl($ku['seeder']);
$lrl=$ku['seeder']+1;
$lkn=$ku['seeder'];
if($ku['seeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `seeder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['seeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ручная Сеялка</span>".($ku['seeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/seeder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester')
{
$lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `harvester` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ручной Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/harvester.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='irregate')
{
$lr=rl($ku['irregate']);
$lrl=$ku['irregate']+1;
if($ku['irregate']==0)$lr=50;
$lkn=$ku['irregate'];
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `irregate` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['irregate']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Лейка</span>".($ku['irregate']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=irregate&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=irregate'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/irregate.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='soiler')
{
$lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `soiler` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=soiler&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=soiler'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/soiler.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor')
{
$lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `conveyor` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>iTake</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/conveyor.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='sellzm')
{
$lr=rl($ku['sellz']);
$lrl=$ku['sellz']+1;
$lkn=$ku['sellz'];
if($ku['sellz']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `sellz` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sellzm");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['sellz']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Растаман</span>".($ku['sell']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sellzm&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sellzm'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/sellzm.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='obmenm')
{
$lr=rl($ku['obmen']);
$lrl=$ku['obmen']+1;
$lkn=$ku['obmen'];
if($ku['obmen']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `obmen` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=obmenm");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['obmen']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Маркус Марви</span>".($ku['obmen']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=obmenm&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=obmenm'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/obmenm.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder')
{
$lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<7)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `fooder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='block'><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>iFeed</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder&level&ok'><span>Да, подтверждаю</span></a></div><div class='block'><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder'><span>Нет, отказываюсь</span></a></div></ul>";
}
else include_once 'inc/fooder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['4']))
{
include_once 'inc/vert4.php';
include_once 'inc/foot.php';
}
?>